#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Lunar Magazine\n"
"POT-Creation-Date: 2017-09-11 20:58+0200\n"
"PO-Revision-Date: 2017-09-11 20:58+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:11
msgid "Error 404!"
msgstr ""

#: 404.php:13
msgid "The page you requested does not exist or has moved."
msgstr ""

#: functions.php:145
msgid "Homepage"
msgstr ""

#: functions.php:147
msgid "Homepage Widget Area."
msgstr ""

#: functions.php:157
msgid "Category Sidebar"
msgstr ""

#: functions.php:159
msgid "Sidebar Widget Area on Category/Archive Pages."
msgstr ""

#: functions.php:167
msgid "Post Sidebar"
msgstr ""

#: functions.php:169
msgid "Sidebar Widget Area on Post Pages."
msgstr ""

#: functions.php:177
msgid "Page Sidebar"
msgstr ""

#: functions.php:179
msgid "Sidebar Widget Area on Pages."
msgstr ""

#: functions.php:188
msgid "Woocommerce Sidebar"
msgstr ""

#: functions.php:190
msgid "Woocommerce Widget Area."
msgstr ""

#: functions.php:200
msgid "Buddypress Sidebar"
msgstr ""

#: functions.php:202
msgid "Buddypress Widget Area."
msgstr ""

#: functions.php:211
msgid "bbPress Sidebar"
msgstr ""

#: functions.php:213
msgid "bbPress Widget Area."
msgstr ""

#: inc/gallery.php:27
msgid "Gallery"
msgstr ""

#: inc/gallery.php:55
msgid "Gallery images"
msgstr ""

#: inc/gallery.php:62 inc/gallery.php:72 inc/gallery.php:82
#: inc/meta-fields.php:183
msgid "Image Selection"
msgstr ""

#: inc/gallery.php:65 inc/gallery.php:75 inc/gallery.php:85
msgid "Choose Image"
msgstr ""

#: inc/gallery.php:67 inc/gallery.php:77 inc/gallery.php:87
#: inc/meta-fields.php:210 inc/meta-fields.php:218 inc/meta-fields.php:227
#: inc/meta-fields.php:255 inc/meta-fields.php:263 inc/meta-fields.php:272
#: inc/meta-fields.php:302 inc/meta-fields.php:311 inc/meta-fields.php:321
msgid "Delete"
msgstr ""

#: inc/gallery.php:95 inc/meta-fields.php:235 inc/meta-fields.php:280
#: inc/meta-fields.php:329
msgid "Add another"
msgstr ""

#: inc/lunar_magazine-customize.php:34
msgid "Site Info & Images"
msgstr ""

#: inc/lunar_magazine-customize.php:38
msgid "Logo"
msgstr ""

#: inc/lunar_magazine-customize.php:43
msgid "Background Color"
msgstr ""

#: inc/lunar_magazine-customize.php:52
msgid "COLOR PRESETS"
msgstr ""

#: inc/lunar_magazine-customize.php:58
msgid "Header Colors"
msgstr ""

#: inc/lunar_magazine-customize.php:64
msgid "Super Slider Colors"
msgstr ""

#: inc/lunar_magazine-customize.php:70
msgid "Main Colors"
msgstr ""

#: inc/lunar_magazine-customize.php:76
msgid "Category Page Colors"
msgstr ""

#: inc/lunar_magazine-customize.php:82
msgid "Footer Colors"
msgstr ""

#: inc/lunar_magazine-customize.php:88
msgid "Theme Ad Spaces"
msgstr ""

#: inc/lunar_magazine-customize.php:97
msgid "Site Width and Image Effects"
msgstr ""

#: inc/lunar_magazine-customize.php:103
msgid "Typography"
msgstr ""

#: inc/lunar_magazine-customize.php:109
msgid "Post page option"
msgstr ""

#: inc/lunar_magazine-customize.php:116
msgid "Archive page options"
msgstr ""

#: inc/lunar_magazine-customize.php:122
msgid "Translate"
msgstr ""

#: inc/lunar_magazine-customize.php:127
msgid "Social settings"
msgstr ""

#: inc/lunar_magazine-customize.php:140
msgid "Top menu background color"
msgstr ""

#: inc/lunar_magazine-customize.php:148
msgid "Top menu text color"
msgstr ""

#: inc/lunar_magazine-customize.php:156
msgid "Logo background gradient color"
msgstr ""

#: inc/lunar_magazine-customize.php:164
msgid "Logo background gradient color 2"
msgstr ""

#: inc/lunar_magazine-customize.php:172
msgid "Border Color"
msgstr ""

#: inc/lunar_magazine-customize.php:180
msgid "Menu background color"
msgstr ""

#: inc/lunar_magazine-customize.php:188
msgid "Menu font color"
msgstr ""

#: inc/lunar_magazine-customize.php:196
msgid "Social icons font color"
msgstr ""

#: inc/lunar_magazine-customize.php:205
msgid "Menu hover color"
msgstr ""

#: inc/lunar_magazine-customize.php:213
msgid "SubMenu background color"
msgstr ""

#: inc/lunar_magazine-customize.php:221
msgid "SubMenu font color"
msgstr ""

#: inc/lunar_magazine-customize.php:229
msgid "SubMenu Read more color"
msgstr ""

#: inc/lunar_magazine-customize.php:237
msgid "Detail Color"
msgstr ""

#: inc/lunar_magazine-customize.php:245
msgid "Body Background Color"
msgstr ""

#: inc/lunar_magazine-customize.php:253
msgid "Regular Text Color"
msgstr ""

#: inc/lunar_magazine-customize.php:261
msgid "Category Text Color"
msgstr ""

#: inc/lunar_magazine-customize.php:269
msgid "Widget Background 1"
msgstr ""

#: inc/lunar_magazine-customize.php:277
msgid "Widget Background 2"
msgstr ""

#: inc/lunar_magazine-customize.php:285
msgid "Widget Text Color"
msgstr ""

#: inc/lunar_magazine-customize.php:293
msgid "Text Background Color"
msgstr ""

#: inc/lunar_magazine-customize.php:301
msgid "Regular text overgradient color"
msgstr ""

#: inc/lunar_magazine-customize.php:309
msgid "Widget Border color"
msgstr ""

#: inc/lunar_magazine-customize.php:318
msgid "Super Slider gradient color 1"
msgstr ""

#: inc/lunar_magazine-customize.php:326
msgid "Super Slider gradient color 2"
msgstr ""

#: inc/lunar_magazine-customize.php:334
msgid "Super Slider Title color"
msgstr ""

#: inc/lunar_magazine-customize.php:342
msgid "Super Slider Regular text overgradient color"
msgstr ""

#: inc/lunar_magazine-customize.php:350
msgid "Super Slider Title background color"
msgstr ""

#: inc/lunar_magazine-customize.php:358
msgid "Category page:popular background color"
msgstr ""

#: inc/lunar_magazine-customize.php:366
msgid "Category page:popular background color two"
msgstr ""

#: inc/lunar_magazine-customize.php:374
msgid "Category page:popular text color"
msgstr ""

#: inc/lunar_magazine-customize.php:383
msgid "Footer Background Gradent color 1"
msgstr ""

#: inc/lunar_magazine-customize.php:391
msgid "Footer Background Gradent color 2"
msgstr ""

#: inc/lunar_magazine-customize.php:399
msgid "Footer Text Color"
msgstr ""

#: inc/lunar_magazine-customize.php:407
msgid "Footer Social Icons Color"
msgstr ""

#: inc/lunar_magazine-customize.php:415
msgid "Footer Border Color"
msgstr ""

#: inc/lunar_magazine-customize.php:521
msgid "Menu mini logo for home 120x50"
msgstr ""

#: inc/lunar_magazine-customize.php:529
msgid "Header Background Image"
msgstr ""

#: inc/lunar_magazine-customize.php:538
msgid "Footer Firm Image 200x50"
msgstr ""

#: inc/lunar_magazine-customize.php:572
msgid "Facebook:"
msgstr ""

#: inc/lunar_magazine-customize.php:580
msgid "Twitter:"
msgstr ""

#: inc/lunar_magazine-customize.php:588
msgid "Pinterest:"
msgstr ""

#: inc/lunar_magazine-customize.php:596
msgid "Google:"
msgstr ""

#: inc/lunar_magazine-customize.php:604
msgid "Youtube:"
msgstr ""

#: inc/lunar_magazine-customize.php:612
msgid "Instagram:"
msgstr ""

#: inc/lunar_magazine-customize.php:620
msgid "Search"
msgstr ""

#: inc/lunar_magazine-customize.php:628
msgid "Menu Button new articles"
msgstr ""

#: inc/lunar_magazine-customize.php:636
msgid "Word before author(eg. by, from, posted by)"
msgstr ""

#: inc/lunar_magazine-customize.php:644
msgid "Load More button"
msgstr ""

#: inc/lunar_magazine-customize.php:652
msgid "Category page:Word before Category title"
msgstr ""

#: inc/lunar_magazine-customize.php:660
msgid "Category page:Popular posts Read More"
msgstr ""

#: inc/lunar_magazine-customize.php:668
msgid "Post page: Tags title"
msgstr ""

#: inc/lunar_magazine-customize.php:676
msgid "Post page: Views"
msgstr ""

#: inc/lunar_magazine-customize.php:684
msgid "Post page: Categories title"
msgstr ""

#: inc/lunar_magazine-customize.php:692
msgid "Post page: share"
msgstr ""

#: inc/lunar_magazine-customize.php:700
msgid "TV page: share"
msgstr ""

#: inc/lunar_magazine-customize.php:708
msgid "Gallery page: share"
msgstr ""

#: inc/lunar_magazine-customize.php:716
msgid "Post page: Older article"
msgstr ""

#: inc/lunar_magazine-customize.php:724
msgid "Post page: next article"
msgstr ""

#: inc/lunar_magazine-customize.php:733
msgid "Post page: related widget title"
msgstr ""

#: inc/lunar_magazine-customize.php:741
msgid "Category page: Popular posts widget title"
msgstr ""

#: inc/lunar_magazine-customize.php:749
msgid "Tv title"
msgstr ""

#: inc/lunar_magazine-customize.php:757
msgid "No posts matched your criteria."
msgstr ""

#: inc/lunar_magazine-customize.php:765
msgid "Gallery title"
msgstr ""

#: inc/lunar_magazine-customize.php:773
msgid "Reviews title"
msgstr ""

#: inc/lunar_magazine-customize.php:781
msgid "Reviews: Good"
msgstr ""

#: inc/lunar_magazine-customize.php:789
msgid "Reviews: Bad"
msgstr ""

#: inc/lunar_magazine-customize.php:797
msgid "Comments: Post comment"
msgstr ""

#: inc/lunar_magazine-customize.php:805
msgid "Comments: Leave a Reply"
msgstr ""

#: inc/lunar_magazine-customize.php:813
msgid "Comments: Leave a Reply to"
msgstr ""

#: inc/lunar_magazine-customize.php:822
msgid "Comments: Cancel reply"
msgstr ""

#: inc/lunar_magazine-customize.php:830
msgid "Comments: Logged in as"
msgstr ""

#: inc/lunar_magazine-customize.php:838
msgid "Comments: Log out"
msgstr ""

#: inc/lunar_magazine-customize.php:846
msgid "Comments: Name"
msgstr ""

#: inc/lunar_magazine-customize.php:854
msgid "Comments: Email"
msgstr ""

#: inc/lunar_magazine-customize.php:862
msgid "Comments: Website"
msgstr ""

#: inc/lunar_magazine-customize.php:870
msgid "Comments: One Comment"
msgstr ""

#: inc/lunar_magazine-customize.php:878
msgid "Comments: Number of comments on this post.(the line after the number)"
msgstr ""

#: inc/lunar_magazine-customize.php:887
msgid "Number of posts to show"
msgstr ""

#: inc/lunar_magazine-customize.php:895
msgid "Footer copyright text"
msgstr ""

#: inc/lunar_magazine-customize.php:903
msgid "Follow Us"
msgstr ""

#: inc/lunar_magazine-customize.php:911
msgid "Footer Link"
msgstr ""

#: inc/lunar_magazine-customize.php:1014
msgid ""
"Body width:(if you play with this option dont forget to reupload or "
"regenerate your images so the new sizes can take full effect!!!"
"important!!!!!) "
msgstr ""

#: inc/lunar_magazine-customize.php:1027
msgid "Slider transition"
msgstr ""

#: inc/lunar_magazine-customize.php:1044
msgid "Image Effect:"
msgstr ""

#: inc/lunar_magazine-customize.php:1059
msgid "Menu follow with scroll"
msgstr ""

#: inc/lunar_magazine-customize.php:1070
msgid "Main Font"
msgstr ""

#: inc/lunar_magazine-customize.php:1079
msgid "Menu Font"
msgstr ""

#: inc/lunar_magazine-customize.php:1088
msgid "Menu Font Weight"
msgstr ""

#: inc/lunar_magazine-customize.php:1100
msgid "Widget title font size:"
msgstr ""

#: inc/lunar_magazine-customize.php:1115
msgid "Super Slider font size:"
msgstr ""

#: inc/lunar_magazine-customize.php:1130
msgid "Super Slider line height:"
msgstr ""

#: inc/lunar_magazine-customize.php:1160
msgid "Menu Font Size"
msgstr ""

#: inc/lunar_magazine-customize.php:1176
msgid "Small text font"
msgstr ""

#: inc/lunar_magazine-customize.php:1185
msgid "Featured Title Style"
msgstr ""

#: inc/lunar_magazine-customize.php:1195
msgid "Widget Title Font Weight"
msgstr ""

#: inc/lunar_magazine-customize.php:1209 inc/lunar_magazine-customize.php:1223
msgid "Pick gradient shape:"
msgstr ""

#: inc/lunar_magazine-customize.php:1237
msgid "Pick Super Slider gradient shape:"
msgstr ""

#: inc/lunar_magazine-customize.php:1254
msgid "Widget load effect"
msgstr ""

#: inc/lunar_magazine-customize.php:1273
msgid "Title Uppercase"
msgstr ""

#: inc/lunar_magazine-customize.php:1283
msgid "First Letter"
msgstr ""

#: inc/lunar_magazine-customize.php:1294
msgid "Post: Content font size"
msgstr ""

#: inc/lunar_magazine-customize.php:1311
msgid "Share buttons"
msgstr ""

#: inc/lunar_magazine-customize.php:1324
msgid "Header Image Blend"
msgstr ""

#: inc/lunar_magazine-customize.php:1348 inc/lunar_magazine-customize.php:1373
msgid "Gradient blend mode"
msgstr ""

#: inc/lunar_magazine-customize.php:1397
msgid "Author and Date"
msgstr ""

#: inc/lunar_magazine-customize.php:1408
msgid "Display Pageviews:"
msgstr ""

#: inc/lunar_magazine-customize.php:1419
msgid "Floating Share buttons"
msgstr ""

#: inc/lunar_magazine-customize.php:1430
msgid "Post tags"
msgstr ""

#: inc/lunar_magazine-customize.php:1441
msgid "Post categories"
msgstr ""

#: inc/lunar_magazine-customize.php:1452
msgid "Author-box"
msgstr ""

#: inc/lunar_magazine-customize.php:1463
msgid "Comments"
msgstr ""

#: inc/lunar_magazine-customize.php:1474
msgid "Navigation Links"
msgstr ""

#: inc/lunar_magazine-customize.php:1485
msgid "Last Widget Sticky follow"
msgstr ""

#: inc/lunar_magazine-customize.php:1497
msgid "Related Posts"
msgstr ""

#: inc/lunar_magazine-customize.php:1508
msgid "Chose related posts"
msgstr ""

#: inc/lunar_magazine-customize.php:1520
msgid "Category post style"
msgstr ""

#: inc/lunar_magazine-customize.php:1534
msgid "Category show author"
msgstr ""

#: inc/lunar_magazine-customize.php:1545
msgid "Category show date"
msgstr ""

#: inc/lunar_magazine-customize.php:1556
msgid "Popular Posts"
msgstr ""

#: inc/lunar_magazine-customize.php:1567
msgid "Popular Posts Time"
msgstr ""

#: inc/lunar_magazine-customize.php:1581
msgid "Pagination"
msgstr ""

#: inc/lunar_magazine-customize.php:1592
msgid "Video Type Style"
msgstr ""

#: inc/lunar_magazine-customize.php:1603
msgid "COLOR PRESETS:"
msgstr ""

#: inc/lunar_magazine-customize.php:1655
msgid "Footer Ad"
msgstr ""

#: inc/lunar_magazine-customize.php:1662
msgid "Post page under article Ad"
msgstr ""

#: inc/lunar_magazine-customize.php:1773
msgid "Enter tablet landscape preview mode"
msgstr ""

#: inc/lunar_magazine-customize.php:1777
msgid "Enter mobile landscape preview mode"
msgstr ""

#: inc/meta-fields.php:23
msgid "Featured Video"
msgstr ""

#: inc/meta-fields.php:30
msgid "Paste a link from Vimeo or Youtube, it will be embeded in the post."
msgstr ""

#: inc/meta-fields.php:65
msgid "(optional)Please enter sub title or favorite quote from the text:"
msgstr ""

#: inc/meta-fields.php:118
msgid "Review Item"
msgstr ""

#: inc/meta-fields.php:179
msgid "Review Item Title"
msgstr ""

#: inc/meta-fields.php:190
msgid "Preview Image"
msgstr ""

#: inc/meta-fields.php:201
msgid "Good"
msgstr ""

#: inc/meta-fields.php:246
msgid "bad"
msgstr ""

#: inc/meta-fields.php:290
msgid "Feature Name"
msgstr ""

#: inc/meta-fields.php:291
msgid "Score (1-10)"
msgstr ""

#: inc/meta-fields.php:332
msgid "Total"
msgstr ""

#: inc/share-functions.php:12 inc/share-functions.php:101
#: taxonomy-post_format-post-format-gallery.php:44
#: taxonomy-post_format-post-format-video.php:42
msgid "Share this post on Facebook"
msgstr ""

#: inc/share-functions.php:16
msgid "Share this post on Twitter"
msgstr ""

#: inc/share-functions.php:20 inc/share-functions.php:109
#: taxonomy-post_format-post-format-gallery.php:52
#: taxonomy-post_format-post-format-video.php:50
msgid "Share this post on Google Plus"
msgstr ""

#: inc/share-functions.php:24 inc/share-functions.php:113
#: taxonomy-post_format-post-format-gallery.php:56
#: taxonomy-post_format-post-format-video.php:54
msgid "Share this post on Pinterest"
msgstr ""

#: inc/share-functions.php:28 inc/share-functions.php:117
#: taxonomy-post_format-post-format-gallery.php:60
#: taxonomy-post_format-post-format-video.php:58
msgid "Share this post on Reddit"
msgstr ""

#: inc/widget-presets.php:47
msgid "Stepfox Theme Setup:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:21
msgid "Ad Widget"
msgstr ""

#: widgets/ad-widget/ad-widget.php:97
#: widgets/big-featured/big-featured-images.php:187
#: widgets/blogroll/blogroll.php:185 widgets/carousel/carousel.php:126
#: widgets/combinator/combinator.php:372
#: widgets/huge-featured/huge-featured-images.php:182
#: widgets/newsroll/newsroll.php:104
#: widgets/shortcode-widget/shortcode-widget.php:89
#: widgets/small-featured/small-featured-images.php:131
#: widgets/social-widget/social-widget.php:240
#: widgets/thumbnails/thumbnails.php:138
#: widgets/trending-posts/trending-posts.php:175 widgets/video/video.php:80
msgid "Title:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:105
#: widgets/big-featured/big-featured-images.php:195
#: widgets/blogroll/blogroll.php:193 widgets/carousel/carousel.php:134
#: widgets/combinator/combinator.php:380
#: widgets/huge-featured/huge-featured-images.php:190
#: widgets/shortcode-widget/shortcode-widget.php:97
#: widgets/small-featured/small-featured-images.php:139
#: widgets/thumbnails/thumbnails.php:146 widgets/video/video.php:88
msgid "Widget size:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:118
msgid "Image url:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:127
msgid "Link to:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:136
msgid ""
"Code text(alternative way, just leave image and link empty and paste the "
"code here):"
msgstr ""

#: widgets/big-featured/big-featured-images.php:19
msgid "Big Featured Images"
msgstr ""

#: widgets/big-featured/big-featured-images.php:207
#: widgets/blogroll/blogroll.php:223 widgets/carousel/carousel.php:146
#: widgets/huge-featured/huge-featured-images.php:200
#: widgets/newsroll/newsroll.php:112
#: widgets/small-featured/small-featured-images.php:151
#: widgets/super-slider/super-slider.php:153
#: widgets/thumbnails/thumbnails.php:158
#: widgets/trending-posts/trending-posts.php:194
msgid "Number of posts to show:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:215
#: widgets/blogroll/blogroll.php:231 widgets/carousel/carousel.php:154
#: widgets/combinator/combinator.php:392
#: widgets/huge-featured/huge-featured-images.php:208
#: widgets/newsroll/newsroll.php:120
#: widgets/small-featured/small-featured-images.php:159
#: widgets/thumbnails/thumbnails.php:166
msgid "Forward Posts(offset):"
msgstr ""

#: widgets/big-featured/big-featured-images.php:224
#: widgets/blogroll/blogroll.php:205 widgets/carousel/carousel.php:169
#: widgets/combinator/combinator.php:424
#: widgets/huge-featured/huge-featured-images.php:217
#: widgets/newsroll/newsroll.php:128
#: widgets/small-featured/small-featured-images.php:167
#: widgets/super-slider/super-slider.php:136
#: widgets/thumbnails/thumbnails.php:205 widgets/ticker/ticker.php:189
msgid "(Optional)Select Category:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:228
#: widgets/blogroll/blogroll.php:209 widgets/carousel/carousel.php:173
#: widgets/combinator/combinator.php:428
#: widgets/huge-featured/huge-featured-images.php:221
#: widgets/newsroll/newsroll.php:132
#: widgets/small-featured/small-featured-images.php:171
#: widgets/super-slider/super-slider.php:140
#: widgets/thumbnails/thumbnails.php:209 widgets/ticker/ticker.php:193
msgid "All Categories"
msgstr ""

#: widgets/big-featured/big-featured-images.php:242
#: widgets/huge-featured/huge-featured-images.php:235
#: widgets/small-featured/small-featured-images.php:193
msgid "Filter reviews:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:250
#: widgets/blogroll/blogroll.php:247 widgets/carousel/carousel.php:187
#: widgets/combinator/combinator.php:452 widgets/combinator/combinator.php:479
#: widgets/combinator/combinator.php:505 widgets/combinator/combinator.php:525
#: widgets/combinator/combinator.php:568
#: widgets/huge-featured/huge-featured-images.php:243
#: widgets/small-featured/small-featured-images.php:185
#: widgets/thumbnails/thumbnails.php:197
msgid "Show Author:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:257
#: widgets/blogroll/blogroll.php:255 widgets/combinator/combinator.php:459
#: widgets/combinator/combinator.php:486 widgets/combinator/combinator.php:533
#: widgets/combinator/combinator.php:552
#: widgets/huge-featured/huge-featured-images.php:250
#: widgets/thumbnails/thumbnails.php:173
msgid "Show Date:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:265
#: widgets/blogroll/blogroll.php:263 widgets/carousel/carousel.php:161
#: widgets/combinator/combinator.php:467 widgets/combinator/combinator.php:494
#: widgets/combinator/combinator.php:560
#: widgets/huge-featured/huge-featured-images.php:258
#: widgets/thumbnails/thumbnails.php:181
msgid "Show category:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:273
#: widgets/super-slider/super-slider.php:161
msgid "Show content text:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:281
#: widgets/blogroll/blogroll.php:271
#: widgets/huge-featured/huge-featured-images.php:266
msgid "Show navigation(load more):"
msgstr ""

#: widgets/big-featured/big-featured-images.php:289
#: widgets/blogroll/blogroll.php:279
#: widgets/huge-featured/huge-featured-images.php:274
msgid "Auto load more(loads more on scroll):"
msgstr ""

#: widgets/blogroll/blogroll.php:22
msgid "Blogroll 1"
msgstr ""

#: widgets/blogroll/blogroll.php:239 widgets/combinator/combinator.php:517
msgid "Number of words(max: 120):"
msgstr ""

#: widgets/carousel/carousel.php:20
msgid "Carousel"
msgstr ""

#: widgets/combinator/combinator.php:20
msgid "Presets Widget"
msgstr ""

#: widgets/combinator/combinator.php:399
msgid "Presets:"
msgstr ""

#: widgets/combinator/combinator.php:442
msgid "Widget Options"
msgstr ""

#: widgets/combinator/combinator.php:447
msgid "Huge Featured Images Widget"
msgstr ""

#: widgets/combinator/combinator.php:474
msgid "Big Featured Images Widget"
msgstr ""

#: widgets/combinator/combinator.php:501
msgid "Small Featured Images Widget"
msgstr ""

#: widgets/combinator/combinator.php:512
msgid "Blogroll Widget"
msgstr ""

#: widgets/combinator/combinator.php:539
msgid "Thumbnails Widget"
msgstr ""

#: widgets/combinator/combinator.php:545 widgets/thumbnails/thumbnails.php:189
msgid "Show Thumbnail:"
msgstr ""

#: widgets/huge-featured/huge-featured-images.php:19
msgid "Huge Featured Images"
msgstr ""

#: widgets/newsroll/newsroll.php:19
msgid "Newsroll"
msgstr ""

#: widgets/newsroll/newsroll.php:148
msgid "(Optional)Widget minimum height:"
msgstr ""

#: widgets/shortcode-widget/shortcode-widget.php:21
msgid "Shortcode Widget or Row Holder"
msgstr ""

#: widgets/shortcode-widget/shortcode-widget.php:107
msgid "Vertical margin:(optional if you want to push eg.10px)"
msgstr ""

#: widgets/shortcode-widget/shortcode-widget.php:114
msgid "Add your shortcode here:"
msgstr ""

#: widgets/small-featured/small-featured-images.php:19
msgid "Small featured images"
msgstr ""

#: widgets/social-widget/social-widget.php:21
msgid "Social Widget"
msgstr ""

#: widgets/social-widget/social-widget.php:247
msgid "Widget style:"
msgstr ""

#: widgets/social-widget/social-widget.php:257
msgid "Facebook"
msgstr ""

#: widgets/social-widget/social-widget.php:261
msgid "Facebook Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:267
msgid "Facebook page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:274
msgid "Twitter"
msgstr ""

#: widgets/social-widget/social-widget.php:278
msgid "Twitter Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:284
msgid "Twitter page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:290
msgid "Google plus"
msgstr ""

#: widgets/social-widget/social-widget.php:294
msgid "Google Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:300
msgid "Google page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:306
msgid "Youtube"
msgstr ""

#: widgets/social-widget/social-widget.php:310
msgid "Youtube Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:316
msgid "Youtube page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:322
msgid "Instagram"
msgstr ""

#: widgets/social-widget/social-widget.php:326
msgid "Instagram Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:332
msgid "Instagram url:"
msgstr ""

#: widgets/social-widget/social-widget.php:338
msgid "Pinterest"
msgstr ""

#: widgets/social-widget/social-widget.php:342
msgid "Pinterest Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:348
msgid "Pinterest page url:"
msgstr ""

#: widgets/super-slider/super-slider.php:21
msgid "Super Slider"
msgstr ""

#: widgets/thumbnails/thumbnails.php:21
msgid "Thumbnails"
msgstr ""

#: widgets/ticker/ticker.php:20
msgid "Ticker"
msgstr ""

#: widgets/ticker/ticker.php:159
msgid "Ticker Title:"
msgstr ""

#: widgets/ticker/ticker.php:165
msgid "Widget width:"
msgstr ""

#: widgets/ticker/ticker.php:176
msgid "Number of posts:"
msgstr ""

#: widgets/ticker/ticker.php:182
msgid "Sign before post:"
msgstr ""

#: widgets/ticker/ticker.php:205
msgid "Latest or Popular posts:"
msgstr ""

#: widgets/ticker/ticker.php:215 widgets/trending-posts/trending-posts.php:182
msgid "Popular time:"
msgstr ""

#: widgets/trending-posts/trending-posts.php:20
msgid "Trending posts"
msgstr ""

#: widgets/video/video.php:20
msgid "Video"
msgstr ""

#: widgets/video/video.php:100
msgid "Link your video"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Lunar Magazine"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://stepfox.net/lunar/"
msgstr ""

#. Description of the plugin/theme
msgid "Lunar Magazine profesional responsive news theme."
msgstr ""

#. Author of the plugin/theme
msgid "StepFox"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://stepfox.net/"
msgstr ""
